/* CSS Document */



body{

	padding:0;

	margin:0;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	background-color:#41424e;

}

img {

	border:0;

}

#wrapper{

	background-image:url(http://www.mannequinsmontreal.com/images/top_bg.jpg);
	background-repeat:repeat-x;

}

#container{
	width:1000px;
	margin:auto;
}

#logo{

	padding:5px 0 5px 20px;

}

#navigation{

	background-image:url(http://www.mannequinsmontreal.com/images/links-base.jpg);

	background-repeat:repeat-x;

	height:60px;

	padding-left:40px;

}

#navigation ul{

	padding:0;

	margin:0;

}

#navigation ul li{

	padding:0;

	margin:0;

	list-style:none;

	display:inline;

}

#navigation ul li a{

	padding:0;

	height:35px;

	padding-left:15px;

	padding-right:15px;

	color:#FFFFFF;

	font-weight:bold;

	float:left;

	text-decoration:none;

	padding-top:20px;

	font-size:12px;

	display:block;

	margin:0;

	text-decoration:none;

	text-transform:uppercase;

		}

#navigation ul li a:hover{

	padding:0;

	height:35px;

	padding-left:14px;

	background-image:url(http://www.mannequinsmontreal.com/images/link_hover.jpg);

	background-repeat:repeat-x;

	padding-right:14px;

	color:#3e1628;

	font-weight:bold;

	text-decoration:none;

	padding-top:20px;

	font-size:12px;

	border-left:1px solid #7d4f6a;

	border-right:1px solid #7d4f6a;

	margin:0;

	text-decoration:none;

	text-transform:uppercase;

}

#gallery{

	background-color:#2c293a;

	padding:10px 10px;

}

.arrow{

	float:left;

	margin-top:140px;

}

.main-pic{

	float:left;

	padding:0 10px;

}

.clr{

	height:1px;

	line-height:1px;

	font-size:1px;

	clear:both;

}

#thumbnails{

	float:left;

	width:440px;

}



#breadcrumb{

	background-image:url(http://www.mannequinsmontreal.com/images/maroon-base.jpg);

	background-repeat:repeat-x;

	height:40px;

	border-bottom:5px solid #fff;

}

#bread-links{

	background-image:url(http://www.mannequinsmontreal.com/images/marron-left-base.jpg);

	background-repeat:repeat-x;

	height:25px;

	width:70%;

	text-align:right;

	padding-right:20px;

	padding-top:15px;

	color:#FFFFFF;

}

#bread-links a{



	color:#FFFFFF;

	text-decoration:none;

}	

#content-panel{
	padding:15px;
	background-image:url(http://www.mannequinsmontreal.com/php/formbg.jpg);
	background-repeat:repeat-x;
	border-top:1px dashed #4f0721;
	background-color:#FFFFFF;


}

#leftpanel{
	float:left;
	width:610px;
}
#leftpanel_model{
	float:none;
	clear:both;
	margin:0 auto;
	width:100%;

}
#formbody{
	float:none;
	clear:both;
	margin:0 auto;
	width:auto;
	padding:10px;
}



h1{

	padding:0;

	margin:0;

	color:#4f0721;

	font-size:18px;

}

#rightpanel{

float:right;

width:301px;

padding-right:29px;

}

#content-panel ul{

	list-style:none;

	padding:0 0 0 5px;

	margin:0;

}

#content-panel ul li{

	padding:0;

	margin:0;

	background-image:url(http://www.mannequinsmontreal.com/images/bullet.jpg);

	background-repeat:no-repeat;

	padding-left:10px;

	background-position:0 4px;

	padding-bottom:5px;

}

#footer{

	padding:5px;

	color:#FFFFFF;

}

.form-comment input, #searchform #s, #searchform-main #s{
	width:150px;
	padding: 6px;
	font-size: 12px;
	background:#f9f9f9;
	
	border: 1px solid #d4d4d4;
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #eee;
	margin:0px 0px 7px 0px;
}

.form-comment input { margin-right:10px; }

.form-comment input:focus, 
#searchform #s:focus,
#searchform-main #s:focus
{
	border: 1px solid #aaa;
	border-top: 1px solid #efefef;
	border-left: 1px solid #ddd;
	border-radius: 5px;
}

.form-comment input.submit{
	width:auto;
	margin-left:10px !important;
	cursor:pointer;
}

#searchform #searchsubmit,
.form-comment input.submit_no_margin,
.form-comment input.submit,
a.nice_button {
	float: none;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	
	border: 1px solid #aaa;
	border-top: 1px solid #efefef;
	border-left: 1px solid #ddd;

	color: #E0E5E7;
	height: 30px;
	line-height: 6px;
	cursor: pointer;
	padding: 0 12px;
	margin: 0 19px 10px 10px;
	width:auto;
	background:#701d3b;
}

a.more-link {
	border: 1px solid #aaa;
	border-top: 1px solid #efefef;
	border-left: 1px solid #ddd;
	border-radius: 5px;

	cursor: pointer;
	padding: 6px 12px;
	width:auto;
	float:left;
	background:#F8F8F8;
}

a.more-link:hover {
	background:#62829d;
}

.form-comment input.submit_no_margin:focus,
.form-comment input.submit_no_margin:hover,
.form-comment input.submit:hover,
a.nice_button:hover  {
	border: 1px solid #aaa;
	border-top: 1px solid #efefef;
	border-left: 1px solid #ddd;
	
	border-radius: 5px;
	background:#632741;
	color:white;
}

.form-comment input.submit_no_margin:active,
.form-comment input.submit:active,
a.nice_button:active  {
	border: 1px solid #aaa;
	border-top: 1px solid #efefef;
	border-left: 1px solid #ddd;
	
	border-radius: 5px;
	background:#632741;
	color:black;
}

.form-comment textarea {
	width:450px;
	height:150px;
	padding: 6px;
	font-size: 12px;
	background:#F8F8F8;
	
	border: 1px solid #d4d4d4;
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #eee;
	border-radius: 5px;
	
	margin:0px 0px 7px 0px;
}

.form-comment textarea:focus {
	border: 1px solid #aaa;
	border-top: 1px solid #efefef;
	border-left: 1px solid #ddd;
	border-radius: 5px;
}